/* ------------- MASTHEAD BACKGROUND   ---------------- */
/* news talk */

#flex_body { background: url(/upload/wyay-masthead.jpg) repeat-x center -65px !important; }


/* ------------- SITE MASTHEAD LOGO   ---------------- */
#site_masthead_logo { background: url('/upload/wyay-logo.png') no-repeat top center; width:346px;}


/* ------------- SITE FOOTER LOGO   ---------------- */
#site_footer_logo { background: url('/upload/wyay-logo.png') no-repeat top center; }


/* ------------- DEFAULT HEADER STYLES  ---------------- */

div.title__defaultheader { 
	background: #014f76 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #27698a 0%, #014f76 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27698a), color-stop(100%,#014f76)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* IE10+ */
	background: linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27698a', endColorstr='#014f76',GradientType=0 ) !important; /* IE6-9 */
}


/* ------------- FEED HEADER STYLES  ---------------- */

.flexTitleBar {
	background: #014f76 !important; /* Old browsers */
	background: -moz-linear-gradient(top, #27698a 0%, #014f76 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27698a), color-stop(100%,#014f76)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* IE10+ */
	background: linear-gradient(top, #27698a 0%,#014f76 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27698a', endColorstr='#014f76',GradientType=0 ) !important; /* IE6-9 */
	color: #fff;
}
.flexTitleBar .flexTitleBarLink, .flexTitleBar .flexTitleBarText { color: #fff; }
.flexTitleBar .flexTitleBarLink_more { color: #fff; }


/* ------------- BELOW THE FOLD AD GRADIENT ---------------- */

.med_ad_box div.module { 
	background: #1a739f !important; /* Old browsers */
	background: -moz-linear-gradient(top, #1a739f 0%, #3c88ad 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a739f), color-stop(100%,#3c88ad)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1a739f 0%,#3c88ad 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #1a739f 0%,#3c88ad 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #1a739f 0%,#3c88ad 100%) !important; /* IE10+ */
	background: linear-gradient(top, #1a739f 0%,#3c88ad 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a739f', endColorstr='#3c88ad',GradientType=0 ) !important; /* IE6-9 */
}


/* -------------- CSS PROMO REEL ------------------*/

.showcase { background: #014f76; }

/** Side tabs **/
div.showcase ul#showcase-titles { background-color: #014f76; }
div.showcase ul#showcase-titles li { border-bottom: 1px solid #216f96;}

div.showcase ul#showcase-titles li.current-slide { /* active tab */
  background: #ced0d1 !important; /* Old browsers */
  background: -moz-linear-gradient(top, #eee 0%, #ced0d1 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(100%,#ced0d1)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eee 0%,#ced0d1 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eee 0%,#ced0d1 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eee 0%,#ced0d1 100%) !important; /* IE10+ */
  background: linear-gradient(top, #eee 0%,#ced0d1 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#ced0d1',GradientType=0 ) !important; /* IE6-9 */
}
	div.showcase ul#showcase-titles li.current-slide a { color: #000; }

div.showcase li[class='current-slide']:before {
  background: #ced0d1; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #eee 0%, #ced0d1 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#eee), color-stop(100%,#ced0d1)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #eee 0%,#ced0d1 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #eee 0%,#ced0d1 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #eee 0%,#ced0d1 100%); /* IE10+ */
  background: linear-gradient(135deg, #eee 0%,#ced0d1 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#ced0d1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/** Blog post links **/
.blog_post_body a { color: blue; text-decoration: underline; }
.blog_post_body a:hover { color: red; }